sentry-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Prasad Mujumdar (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (SENTRY-248) The sentry-provider-cache dependency is not correctly set
Date Tue, 03 Jun 2014 21:20:01 GMT

     [ https://issues.apache.org/jira/browse/SENTRY-248?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Prasad Mujumdar updated SENTRY-248:
-----------------------------------

    Attachment: SENTRY-248.1.patch

Simple patch to correct the dependencies. 

> The sentry-provider-cache dependency is not correctly set
> ---------------------------------------------------------
>
>                 Key: SENTRY-248
>                 URL: https://issues.apache.org/jira/browse/SENTRY-248
>             Project: Sentry
>          Issue Type: Bug
>    Affects Versions: 1.4.0
>            Reporter: Prasad Mujumdar
>            Assignee: Prasad Mujumdar
>         Attachments: SENTRY-248.1.patch
>
>
> The sentry-provider-cache module is dependencies are not correctly set. As a result the
jar doesn't get included in the binary tarball.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message